﻿.pg_flow {
        counter-reset: counter;
    }
    
    #main h3.pg_flow_h,
    #main h3.pg_flow_h_free {
        clear: both;
        padding: 2%;
        margin: 2% 0;
        color: #231816;
        border: 1px solid #fabd00;
        border-width: 1px 0;
        font-size: 18px;
        letter-spacing: 1px;
        border-top: 0;
        font-weight: bold;
    }
    
    #main h3.pg_flow_h:before,
    #main h3.pg_flow_h_free:before {
        counter-increment: counter;
        content: "Step" counter(counter)". ";
        color: #9F8453;
        font-size: 1.2em;
    }
    
    #main h3.pg_flow_h_free:after {
        content: "無料";
        background-color: #F0E640;
        padding: 1% 3% 0.5% 3%;
        margin: 0 2%;
        color: #231816;
        float:right;
    }
    
    @media screen and (max-width: 640px) {
         #main h3.pg_flow_h,
    #main h3.pg_flow_h_free {
            font-size: 15px;
        }
        
         #main h3.pg_flow_h:before,
    #main h3.pg_flow_h_free:before {
        display: block;
        }
    }
.pg_movie-wrap {
    position: relative;
    padding-bottom: 56.25%;
    padding-top: 30px;
    height: 0;
    overflow: hidden;
max-width:350px;
margin:0 auto;
} 
.pg_movie-wrap iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;

}